/**
 * Some default CSS styles used universally
 *
 */


*
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	outline:0;
	border:0;
	padding: 0;
  margin: 0;
}

ul, ol
{
	margin:0;
	padding-left:1.5em;
	padding-bottom:1em;
	padding-top:0.25em;
}

body.vsmall
{
	font-size: 10px;
}

body.small
{
	font-size: 12px;
}

body.medium
{
	font-size: 14px;
}

body.large
{
	font-size: 16px;
}

body.xlarge
{
	font-size: 18px;
}

table, input, select, textarea
{
	font-size: 1em;
}

.xs
{
	font-size:0.75em!important;
}

.xxs
{
	font-size:0.5em!important;
}

.xl
{
	font-size:1.25em!important;
}

.xxl
{
	font-size:1.5em!important;
}

.xxxl
{
	font-size:1.75em!important;
}

.xxxxl
{
	font-size:2em!important;
}

h1, .h1
{
	text-align:center;
	font-size:2em;
	font-weight:bold;
	margin-bottom:0.5em;
	margin-top:1em;
	line-height: 0.9em;
}

.fullw
{
	width:100%;
}

h2, h3, h4, h5, h6, .h2, .h3, .h4, .h5, .h6
{
	text-align:left;
	font-size:1.6em;
	font-weight:bold;
	margin-bottom:0.2em;
	margin-top:0.6em;
	line-height: 1em;
}

.h1, .h2, .h3, .h4, .h5, .h6
{
	display:block;
}

h3, .h3
{
	font-size:1.4em;
}

h4, .h4
{
	font-size:1.3em;
}

h5, .h5
{
	font-size:1.2em;
}

h6, .h6
{
	font-size:1.1em;
}

p
{
	margin-bottom:0.75em;
}

a
{
	color:inherit;
	text-decoration: none;
}

a:hover
{
	color:inherit;
	text-decoration: underline;
}

a:visited
{
	color:inherit;
}

a:active
{
	color:inherit;
}

.l { text-align: left; }
.r { text-align: right; }
.c { text-align: center; }
.j { text-align: justify; }

.vm { vertical-align: middle!important; }
.vt { vertical-align: top!important; }
.vb { vertical-align: bottom!important; }
.vl { vertical-align: baseline!important; }

.fl { float: left; }
.fr { float: right; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }

.b { font-weight: bold; }
.u { text-decoration: underline; }
.i { font-style: italic; }


.inline-block { display: inline-block; }

.pointer
{
	cursor:pointer;
}

.branded_logo
{
	float:right;
	clear:both;
	margin-top:2px;
	width:212px;
	height:44px;
	overflow:hidden;
}

.branded_footer
{
	text-align:center;
	margin-left:220px;
	margin-right:220px;
	margin-top:6px;
	font-size:12px;
}

.branded_footer a
{
	color: black;
}

.indent
{
  padding-left:2em;
  padding-right:2em;
}

.left_indent
{
  padding-left:2em;
}

.right_indent
{
  padding-right:2em;
}

.double_line
{
  padding-top:1em;
}

.one_and_half_line
{
  padding-top:1.5em;
}

.fixed.fix_item
{
	top:10px;
}

.fixed
{
	position:fixed;
}

.hidden
{
	display:none;
}

.eu_cookies
{
	position:fixed;
	bottom:0;
	left:0;
	width:0px;
	height:0px;
	cursor:pointer;
	display:none
}

.eu_cookies_message
{
	display:none;
	position:fixed;
	bottom:5em;
	left:1em;
	right:1em;
	background: rgb(255,255,255);
	padding:0.5em;
	cursor:pointer;
	font-size:1em;
	color:black;
	text-align:center;
	z-index: 2147483646;
	border-radius: 3px;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.6);
	margin: 0 auto;
	max-width: 1100px;
}

body .hidden
{
	display: none !important
}

.popup_container
{
	position: fixed;
	top:0;
	bottom:0;
	width:100%;
	left:0;
	right:0;
	background-color:#000000;
	background-color:rgba(0,0,0,0.6);
	z-index: 2147483646;
}

.popup_container .box
{
	position:absolute;
	color:#000;
	width:50%;
  top:20%;
  left: 0;
  right: 0;
  margin: auto;
	max-height:60%;
	background-color:#c0c0d0;
	border-radius:8px;
	box-shadow: #000 8px 8px 20px;
	overflow-y:auto;
	padding:0.25em;
}

.popup_container .box .contents
{
	margin:16px 8px;
}

table.list
{
	width:100%;
	border-spacing:0 1px;
}
table.list.no_select
{
		-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
		cursor:default;
}
table.list tr
{
	padding:0;
	margin:0;
}

table.list th
{
	vertical-align:top;
	text-align:left;
	border:1px solid;
	border-bottom-color:#79b3db;
	border-right-color:#79b3db;
	border-top-color:#abd3ee;
	border-left-color:#abd3ee;
	background-color:#F0F0F0;
	padding-top:0.2em;
	padding-bottom:0.25em;
	padding-left:0.5em;
	padding-right:0.5em;
	margin:0;
	background: #ebf1f6;
background: -moz-linear-gradient(top,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb));
background: -webkit-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: -o-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: -ms-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: linear-gradient(to bottom,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );

text-shadow: 0 1px 0 white;
color: #304049;
}

table.list tr>th:first-of-type
{
	border-top-left-radius:0.4em;
	border-bottom-left-radius:0.4em;
}

table.list tr>th:last-of-type
{
	border-top-right-radius:0.4em;
	border-bottom-right-radius:0.4em;
}

table.list td
{
	padding-left:0.5em;
	padding-right:0.5em;
	padding-bottom:0.2em;
	padding-top:0.1em;
	vertical-align:top;
}

table.list tr:not(.no_back):nth-child(even) td
{
	background-color:#e0e0e0;
	border-right:1px solid #d0d0d0;
}

table.list tr:not(.no_back):nth-child(odd) td
{
	background-color:#f0f0f0;
	border-right:1px solid #e0e0e0;
}

table.list tr:not(.no_back) td:last-of-type
{
	border-right:none;
}

table.list tr:not(.no_back)>td:first-of-type
{
	border-top-left-radius:0.2em;
	border-bottom-left-radius:0.2em;
}

table.list tr:not(.no_back)>td:last-of-type
{
	border-top-right-radius:0.2em;
	border-bottom-right-radius:0.2em;
}

table.list .spacing td, table.list .spacing th
{
	padding-top:0.5em;
	padding-bottom:0.5em;
}

table.list .large_spacing td, table.list .large_spacing th
{
	padding-top:1em;
	padding-bottom:1em;
}

table.list .xlarge_spacing td, table.list .xlarge_spacing th
{
	padding-top:2em;
	padding-bottom:2em;
}

table.list tr:not(.no_back):not(.no_hover):hover td
{
	background-color:#c0d0d9;
	border-right:1px solid #b0c0c9;
}

table.list tr:not(.no_back):not(.no_hover):hover td:last-of-type
{
	border-right:none;
}

table.list.clickable  tr:not(.no_back):hover td
{
	cursor:pointer;
}

table.list .icon
{
	vertical-align:top;
}

table.list .button .icon
{
	vertical-align:middle;
}

table.list td.indent
{
  padding-left:2em;
  padding-right:2em;
}

table.list td.left_indent
{
  padding-left:2em;
}

table.list td.right_indent
{
  padding-right:2em;
}

table.form
{
	width:100%;
	border-collapse: collapse;
}

table.form th
{
	text-align:right;
	font-weight:bold;
	padding-right: 0.5em;
	padding-bottom:0.5em;
	vertical-align:top;
	width:20%;
}

table.form th.wide
{
	width:40%;
}

table.form td
{
	vertical-align:top;
	text-align:left;
	padding-bottom:0.5em;
}

table.form tr.spacer th, table.form tr.spacer td
{
	padding-bottom:2em;
}

table.form tr.two td
{
	width:30%;
}

table.form input[type=text]
{
	width:50%;
}

table.form textarea
{
	width:100%;
}

table.form input[type=text].wide, table.form select.wide
{
	width:75%;
}

table.form input[type=text].full, table.form select.full
{
	width:100%;
}

table.form input[type=text].narrow, table.form select.narrow, table.form textarea.narrow
{
	width:25%;
}

table.form textarea.half, table.form select.half
{
	width:50%;
}

table.form textarea.wide, table.form select.wide
{
	width:75%;
}

table.form input.hasDatepick
{
	width:auto;
}

table.form input[type=submit]
{
	float:right;
	margin-right:2em;
}

table.form textarea.tall
{
	height:20em;
}

table.form textarea.xtall
{
	height:40em;
}

.disabled
{
	cursor:not-allowed;
	opacity:0.5;
}

.button_bar .title
{
	display:inline-block;
	margin:0;
	height:2em;
	font-weight:bold;
	line-height:1em;
	text-align:right;
	padding-right:0.5em;
	min-width:6em;
}


.button_bar
{
	padding: 0.35em 1em;
	height:2.5em;
	line-height:1.4em;
	margin:0.2em 0.2em 0.4em 0.2em;
	position:relative;
background: #f6f8f9;
background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
border-left: 1px solid #e5ebee;
border-right: 1px solid #d7dee3;
border-top: 1px solid #e5ebee;
border-bottom: 1px solid #d7dee3;
color:#102029!important;
text-shadow:0 1px 0 white;
border-radius:0.4em;

		-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}



span.button_bar
{
	display:inline-block;
	margin:0 0.2em 0.4em 0.2em;
	vertical-align:top;
}

.button_bar input
{
	vertical-align:middle;
}

body .button, body input[type=button], input[type=submit], button:not(.pswp__button):not(.js-post-button-view):not(.js-post-button-share):not(.sk-read-more):not(.sk-hide-text):not(.sk-post-modal__btn-share):not(.sk-post-modal__btn), .message a
{
	xxxheight:2em;
	min-width:4em;
	line-height:1.3em;
	margin:0;
	position:relative;
background: #ebf1f6;
background: -moz-linear-gradient(top,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb));
background: -webkit-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: -o-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: -ms-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: linear-gradient(to bottom,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );

border-left: 1px solid #A5D9FC;
border-right: 1px solid #85B9DC;
border-top: 1px solid #A5D9FC;
border-bottom: 1px solid #85B9DC;
color:#102029;
text-shadow:0 1px 0 white;
border-radius:0.25em;

		-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

 padding: 0.25em 1em;
 cursor:pointer;
 white-space:nowrap;
 display:inline-block;
}

body .button>span
{
	white-space:normal;
}

body a.button, body span.button, body div.button
{
  line-height:1.8em;
}

body .button.noicon, body button.noicon, body .button.no_icon, body button.no_icon
{
	padding-left:0;
}


button
{
	padding-top:0;
	padding-bottom:0;
}

.button.compact, button.compact, input[type=submit].compact, input[type=button].button.compact
{
	padding-top:0;
	padding-bottom:0;
	height:auto;
}


table.list input[type=button], table.form input[type=button], table.list input[type=submit], table.form input[type=submit]
{
	vertical-align:top;
}



body .button:not(.disabled):hover, body input[type=button]:not(.disabled):hover, input[type=submit]:not(.disabled):hover, button:not(.disabled):not(.pswp__button):not(.js-post-button-view):not(.js-post-button-share):not(.sk-read-more):not(.sk-hide-text):not(.sk-post-modal__btn-share):not(.sk-post-modal__btn):hover
{
background: #ebf1f6;
background: -moz-linear-gradient(top,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb));
background: -webkit-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: -o-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: -ms-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
background: linear-gradient(to bottom,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );

text-decoration:none!important;
border-left: 1px solid #579ecd;
border-right: 1px solid #3891cc;
border-top: 1px solid #579ecd;
border-bottom: 1px solid #3891cc;
color:#001019;
}

body .button.selected:not(.disabled), body input[type=button].selected:not(.disabled), input[type=submit].selected:not(.disabled), button.selected:not(.disabled)
{
background: #bfd255;
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );



text-decoration:none!important;
border-left: 1px solid #7ea91a!important;
border-right: 1px solid #629a00!important;
border-top: 1px solid #7ea91a!important;
border-bottom: 1px solid #629a00!important;
color:#000000!important;
}

body .button .fa, button .fa
{
	font-size:1.4em;
	color:#304049;
	vertical-align: middle;
	height:0;
	line-height:0;
	padding-right:0.3em;
}


body .fa.red
{
	color:#C44030;
}

body .fa.green
{
	color:#60AA45;
}

body .fa.blue
{
	color:#22AFFF;
}

body .button.selected .fa
{
	color:#000000;
}


body input.datepicker
{
	width:9.6em; padding-right:0.4em; text-align:right;
}

body .button.notext
{
	padding-right:0.25em;
}

form .rowc
{
	margin-left:1em; margin-right:1em;
	margin-right:1em; margin-right:1em;
}

form .rowc input[type=text], form .rowc input[type=password]
{
	width:100%;
}


form .rowc textarea
{
	width:100%;
	height:5em;
}

form .rowc
{
	padding-bottom:0.5em;
	vertical-align:top;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

form .rowc .row
{
	vertical-align:top;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
		position:relative;
		-webkit-align-content: flex-start;
		-ms-align-content: flex-start;
		align-content: flex-start;
		-webkit-align-items: flex-justify;
		-ms-align-items: flex-justify;
		align-items: flex-justify;
   -webkit-flex: 8 0 250px;
   -ms-flex: 8 0 250px;
   flex: 8 0 250px;

}

form .rowc .cell
{
   -webkit-flex: 8 0 auto;
   -ms-flex: 8 0 auto;
   flex: 8 0 auto;
	 max-width:100%;
}

form .rowc .cell.spacer
{
   -webkit-flex: 3 8 0;
   -ms-flex: 3 8 0;
   flex: 3 8 0;
	 min-width:0;
}

form .rowc .cell.heading
{
	font-weight:bold;
  -webkit-flex: 2 0 250px;
  -ms-flex: 2 0 250px;
  flex: 2 0 250px;
	min-width:250px;
}

form .rowc .cell.heading2
{
	font-weight:bold;
  -webkit-flex: 0 4 auto;
  -ms-flex: 0 4 auto;
  flex: 0 4 auto;
	min-width:0;
	padding-left:0.5em;
}

form .rowc .error
{
	padding:4px;
	background-color:#FFB6B6;
	border:1px solid #FF7676;
	border-radius:2px;
	width:600px;
	margin: 8px auto;
	font-weight:bold;
	text-align:center;
}

form .rowc .message
{
	padding:0.5em;
	background-color:rgba(255,255,255,0.8);
	border:1px solid rgba(255,255,255,0.6);
	border-radius:3px;
	color:black;
	width:50%;
	min-width:250px;
	margin: 8px auto;
	font-weight:bold;
	text-align:center;
}

form .rowc .message p
{
	text-align:center;
}

body .fixed_full
{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	z-index: 2147483647;
	overflow: hidden;	
}

body .sk_branding, body .tutorial_link
{
	display:none !important;
	overflow:hidden !important;
	height:0 !important;
	z-index: -1000;
	padding:0!important;
	margin:0!important;
	position:absolute;
}

body .sk-ww-google-reviews
{
	background-color: transparent !important;
}


@keyframes rotate {
	100%   {transform: rotate(360deg)}
}

.ajax_tmp_html .spinner
{
	position:relative;
	top:50%;
	left:50%;
	max-width:20%;
	max-height:20%;
	aspect-ratio: 1 / 1;
	-webkit-transform: translateX(-50%)translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
}

.ajax_tmp_html .spinner::before, .ajax_tmp_html .spinner::after {
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center;
	z-index:2147483647;
	content: "";	
	position: absolute;
}

.ajax_tmp_html .spinner::before {
	background-image: url("data:image/svg+xml;base64,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");
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;	
	animation: rotate 5s linear infinite reverse;
}

.ajax_tmp_html .spinner::after {
	background-image: url("data:image/svg+xml;base64,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");
	top:-12%;
	left:84%;
	right:-42%;
	bottom:46%;
	width:58%;
	height:58%;
	animation: rotate 2.1875s linear infinite;
}